​

Remove user

DELETE
https://example.kaiten.ru/api/latest/blockers/{blocker_id}/users/{user_id}
Path parameters
NameTypeReference
blocker_idrequiredintegerBlocker identifier
user_idrequiredintegerUser identifier
Headers
NameValue
Content-Typeapplication/json
Responses

200
DescriptionResponse typeExample
SuccessObject
Open
Response Attributes
NameTypeDescription
id

integer

User identifier
401
DescriptionResponse typeExample
Invalid tokenString
Open

A schema has not been defined for this response code.

logo
Kaiten
If you have any questions or need help with integration feel free to write us at support@kaiten.io

Path Parameters

  1  curl --request DELETE \
  2       --url 'https://example.kaiten.ru/api/latest/blockers/{blocker_id}/users/{user_id}' \
  3       --header 'Accept: application/json' \
  4       --header 'Content-Type: application/json'
  5      

Response

ClickTry It!to start a request and see the response here!